/************************************************************************************
 COLUMN
 *************************************************************************************/
/**
 * Adaptive Columns
 **/

.fullwidth { width: 100%; }
.one_half { width: 48%; }
.one_third { width: 30.66%; }
.two_thirds { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourths { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }
.one_half,
.one_third,
.two_thirds,
.three_fourths,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 30px;
	float: left;
}
.fullwidth { display: block; margin-bottom: 0px; }
.last {margin-right:0 !important;}

.clearboth,{clear:both;display:block;font-size:0;height:0;line-height:0;width:100%}

@media only screen and (max-width: 667px) {
    .full-width,
    .one_third,
    .two_thirds,
    .three_fourths,
    .one_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth,
    .five_sixth,
    .fullwidth {float: none; display: block; width: auto;}
}

@media only screen and (max-width: 540px) {
    .one_half {float: none; display: block; width: auto; text-align: center;}
}